* {margin:0; padding:0}

body {font:12px Verdana,Arial; color:#555; background:#000;}
p {line-height:1.4; margin-bottom:12px}

#wrapper {
	width:auto;
	min-width:1014px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font:12px Verdana,Arial;
	color:#555;
	background:#000;
	left: 2px;
	top: 2px;
	right: 2px;
	bottom: 2px;
}


#sliderbutton_left {float:left; z-index:10; padding-left:0px; width:32px; height:38; background:url(../images/slideshow_btn-27.png); background-repeat:no-repeat;}
#sliderbutton_left img {cursor:pointer}
#sliderbutton_left img:hover {background:url(../images/slideshow_btn-29.png); background-repeat:no-repeat;}

#sliderbutton_right {float:right; z-index:10; padding-right:0px; width:32px; height:38; background:url(../images/slideshow_btn-28.png); background-repeat:no-repeat;}
#sliderbutton_right img {cursor:pointer}
#sliderbutton_right img:hover {background:url(../images/slideshow_btn-30.png); background-repeat:no-repeat;}

#slideshow {
	width:1014px;
	height:auto;
	background:#fff;
	}
	
#slides {position:relative; width:auto; height:auto; height:200px; list-style:none; overflow:hidden;}
#slides li {width:auto; height:200px}

.pagination {float:right; list-style:none; height:25px; margin:0 10px 0px 0}
.pagination li {float:left; cursor:pointer; padding:5px 8px; background:#666; border:1px solid #999; margin:0 4px 0 0; text-align:center; color:#222}
.pagination li:hover {background:#777; border:1px solid #bbb; color:#000}
li.current {border:1px solid #ccc; background:#888}

li#content {width:auto; height:270px; padding:0px 0px 0px 0px;}
#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}
